## php-redis 2.2.4

=== debian/changelog ===
php-redis (2.2.4-1build2) trusty; urgency=medium

  * No-change rebuild to generate correct description in dbgsym packages

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Mar 2014 20:43:44 +0000

php-redis (2.2.4-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:23:53 +0000

php-redis (2.2.4-1) unstable; urgency=low

  * Initial Release (Closes: #703452).
  * Move under PHP PECL team umbrella
  * Add Cyril Bouthors <cyb@debian.org> to Uploaders
  * Add myself into Uploaders
  * Don't use ${phppear:Debian-Depends} to not pull strict php5 dependency, use ${php:Depends} instead

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 10:19:51 +0200
