=== debian/control ===
Source: php-redis
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
	   Cyril Bouthors <cyb@debian.org>,
	   Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev,
	       pkg-php-tools (>= 1.6~),
	       dh-php5
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-redis.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-redis.git;a=summary
Homepage: http://pecl.php.net/package/redis

Package: php5-redis
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: redis-server
Description: ${phppear:summary}
 ${phppear:description}
