## php-redis 2.2.5

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
 	       php5-dev,
-	       pkg-php-tools (>= 1.6~),
-	       dh-php5
-Standards-Version: 3.9.4
+	       pkg-php-tools (>= 1.6~)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-redis.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-redis.git;a=summary
 Homepage: http://pecl.php.net/package/redis
 
 Package: php5-redis
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
 Suggests: redis-server
