## php-redis 2.2.7

=== debian/changelog ===
php-redis (2.2.7-1) unstable; urgency=medium

  * New upstream version 2.2.7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 02 May 2015 13:29:53 +0200

php-redis (2.2.5-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.2.5
  * d/changelog: fixed too long line
  * d/control:
    - bumped up standards version to 3.9.5 (no changes need)
    - added phppear:Debian-Depends in Depends

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 25 Mar 2014 12:28:52 +0100
