## php-redis 2.2.7-1~7b36957

=== debian/changelog ===
php-redis (2.2.7-1~7b36957-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 2.2.7-1~7b36957

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 29 Jan 2016 20:42:26 +0000
