=== debian/control ===
Source: php-redis
Section: php
Priority: optional
Maintainer: Guillaume Plessis <gui@dotdeb.org>
Build-Depends: debhelper (>= 9),
	       php7.0-dev,
	       dh-php,
	       php7.0-igbinary
Standards-Version: 3.9.6
Homepage: http://pecl.php.net/package/redis

Package: php7.0-redis
Architecture: any
Depends: php7.0-igbinary, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Suggests: redis-server
Description: PHP extension for interfacing with Redis
 This extension allows php applications to communicate with the Redis
 persistent key-value store. The php-redis module provides an easy
 object oriented interface.
