## php-redis 2.2.7-389-g2887ad1+2.2.7

=== debian/changelog ===
php-redis (2.2.7-389-g2887ad1+2.2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.2.7-389-g2887ad1+2.2.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Mar 2016 21:00:52 +0100

php-redis (2.2.7-355-g799e0bc+2.2.7-4) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:29:38 +0100

php-redis (2.2.7-355-g799e0bc+2.2.7-3) unstable; urgency=medium

  * Enable igbinary serializer in the redis extension build
  * Format d/copyright using wrap-and-sort -a
  * Add php-igbinary to Recommends instead of Depends since it's not
    needed unless you use igbinary serializer

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Feb 2016 14:31:29 +0100

php-redis (2.2.7-355-g799e0bc+2.2.7-2) unstable; urgency=medium

  * Re-upload with lintian override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:52:58 +0100

php-redis (2.2.7-355-g799e0bc+2.2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.2.7-355-g799e0bc+2.2.7
  * Dual source build for PHP 5.6 and PHP 7.0
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Dec 2015 15:11:15 +0100

php-redis (2.2.7-355-g799e0bc-1) unstable; urgency=medium

  * Don't import ugly upstream debian/ directory  
  * Imported Upstream version 2.2.7-355-g799e0bc to fix building with
    PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2015 14:00:35 +0100

php-redis (2.2.7-2) unstable; urgency=medium

  * Convert package to PHP 7.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2015 13:52:48 +0100
