=== debian/control ===
Source: php-redis
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Cyril Bouthors <cyb@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.7~),
               php-all-dev,
               php-igbinary
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-redis.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-redis.git;a=summary
Homepage: http://pecl.php.net/package/redis

Package: php-redis
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: php-igbinary
Suggests: redis-server
Description: PHP extension for interfacing with Redis
 This extension allows php applications to communicate with the Redis
 persistent key-value store.  The php-redis module provides an easy
 object oriented interface.
