## php-redis 2.2.7-394-g892f928+2.2.7

=== debian/changelog ===
php-redis (2.2.7-394-g892f928+2.2.7-4) unstable; urgency=medium

  * Move php-igbinary to Depends (Closes: #826407)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 06 Jun 2016 11:48:21 +0200

php-redis (2.2.7-394-g892f928+2.2.7-3) unstable; urgency=medium

  * Enable igbinary support again

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jun 2016 15:34:49 +0200

php-redis (2.2.7-394-g892f928+2.2.7-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:26 +0200

php-redis (2.2.7-394-g892f928+2.2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.2.7-394-g892f928+2.2.7
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:22:16 +0200
