## php-redis 3.0.0~rc1

=== debian/changelog ===
php-redis (3.0.0~rc1-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000

php-redis (3.0.0~rc1-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 3.0.0~rc1

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 07 Jun 2016 21:07:06 +0000
