## php-redis 3.1.0

=== debian/changelog ===
php-redis (3.1.0-1~dotdeb+8.4) stable; urgency=medium

  [ Guillaume Plessis ]
  * Fix a segfault with igbinary, take #3

 -- Guillaume Plessis <gui@dotdeb.org>  Mon, 09 Jan 2017 16:02:42 +0000

php-redis (3.1.0-1~dotdeb+8.3) stable; urgency=medium

  [ Guillaume Plessis ]
  * Fix a segfault with igbinary, take #2

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 05 Jan 2017 01:51:42 +0000

php-redis (3.1.0-1~dotdeb+8.2) stable; urgency=medium

  [ Guillaume Plessis ]
  * Fix a segfault with igbinary

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 27 Dec 2016 16:03:42 +0000

php-redis (3.1.0-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 3.1.0

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 20 Dec 2016 01:51:11 +0000
