## php-redis 3.1.1

=== debian/changelog ===
php-redis (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 09:57:39 +0100

php-redis (3.1.1~rc2-1) unstable; urgency=medium

  * New upstream version 3.1.1~rc2
  * Remove already applied upstream patches

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Feb 2017 09:57:36 +0100

php-redis (3.1.1~rc1-2) unstable; urgency=medium

  * Apply upstream patch to fix segfaults in redis extension

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Jan 2017 20:47:54 +0100

php-redis (3.1.1~rc1-1) unstable; urgency=medium

  * Imported Upstream version 3.1.1~rc1
  * Remove all unneeded patches

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Dec 2016 10:49:22 +0100

php-redis (3.1.0-2) unstable; urgency=medium

  * Add upstream patch to restore 3.0.0 session behaviour for PHP 7.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 24 Dec 2016 15:41:47 +0100

php-redis (3.1.0-1) unstable; urgency=medium

  * Imported Upstream version 3.1.0
  * Rebase patches on top of redis 3.1.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Dec 2016 14:21:10 +0100

php-redis (3.0.0+2.2.8-1) unstable; urgency=medium

  * Imported Upstream version 3.0.0+2.2.8
  * Strip <max> PHP version from redis 3.0.0 package.xml
    to allow PHP 7.1 builds

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 11:05:36 +0100
