=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
            Cyril Bouthors <cyb@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.12~),
                php-all-dev,
                php-igbinary
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-redis.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-redis.git;a=summary
 Homepage: http://pecl.php.net/package/redis
 
 Package: php-redis
 Architecture: any
-Depends: ${misc:Depends},
+Depends: php-igbinary,
+         ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Recommends: php-igbinary
 Suggests: redis-server
+Provides: ${php:Provides}
 Description: PHP extension for interfacing with Redis
  This extension allows php applications to communicate with the Redis
  persistent key-value store.  The php-redis module provides an easy
