=== debian/watch ===
version=3
http://pecl.php.net/package/redis \
  /get/redis-([\d\.]*).tgz  debian  uupdate
