## php-redis 3.1.2

=== debian/changelog ===
php-redis (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Mar 2017 23:18:43 +0200
