## php-redis 3.1.6

=== debian/changelog ===
php-redis (3.1.6-1build1) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 20:54:47 -0800

php-redis (3.1.6-1) unstable; urgency=medium

  * Update the Vcs-* to salsa.d.o
  * New upstream version 3.1.6

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Jan 2018 15:13:14 +0000

php-redis (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Sep 2017 20:19:46 +0200

php-redis (3.1.4~rc1.really.3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.4~rc1.really.3.1.2
  * This is downgrade to 3.1.2 again.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2017 08:15:43 +0200

php-redis (3.1.4~rc1-1) unstable; urgency=medium

  * New upstream version 3.1.4~rc1
    + With a fixed https://github.com/phpredis/phpredis/issues/1211

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Sep 2017 20:15:23 +0200
