=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                php-all-dev,
                php-igbinary
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-redis.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-redis.git;a=summary
-Homepage: http://pecl.php.net/package/redis
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-redis.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-redis
+Homepage: https://pecl.php.net/package/redis
 
 Package: php-redis
 Architecture: any
