## php-redis 4.1.1

=== debian/changelog ===
php-redis (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899800)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:14:48 +0000

php-redis (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:24:06 +0000
