=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: php-redis
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Cyril Bouthors <cyb@debian.org>,
            Ondřej Surý <ondrej@debian.org>
