## php-redis 4.2.0

=== debian/changelog ===
php-redis (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 14 Dec 2018 08:24:32 +0000

php-redis (4.2.0~rc2-1) unstable; urgency=medium

  * New upstream version 4.2.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 03 Nov 2018 18:18:01 +0000

php-redis (4.1.1-2) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 11:36:08 +0000
