=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Cyril Bouthors <cyb@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                php-all-dev,
                php-igbinary
 Standards-Version: 3.9.8
