## php-redis 5.0.2+4.3.0

=== debian/changelog ===
php-redis (5.0.2+4.3.0-2build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Mon, 26 Aug 2019 21:24:15 +0000

php-redis (5.0.2+4.3.0-2) unstable; urgency=medium

  * Add upstream patch to fix ->keys('*') segmentation fault [GH #1217]

 -- Ondřej Surý <ondrej@sury.org>  Fri, 09 Aug 2019 15:01:58 +0200

php-redis (5.0.2+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.0.2+4.3.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:57:24 +0200

php-redis (4.3.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 4.3.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 06 Jun 2019 10:00:11 +0200
