## php-redis 5.1.1%2B4.3.0

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 Package: php-redis
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: php-igbinary,
          ${misc:Depends},
          ${php:Depends},
