## php-redis 5.3.1+4.3.0

=== debian/changelog ===
php-redis (5.3.1+4.3.0-1) unstable; urgency=medium

  * Remove cyb from Uploaders (Closes: #960555)
  * Finish conversion to debhelper compat level 10
  * New upstream version 5.3.1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Jul 2020 09:50:58 +0200

php-redis (5.3.0+4.3.0-2) unstable; urgency=medium

  * Update php-redis to pre-release branch of 5.3.1 to fix the serious
    crash

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 08:53:45 +0200

php-redis (5.3.0+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 03 Jul 2020 09:49:59 +0200

php-redis (5.2.1+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.2.1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 11:27:18 +0100

php-redis (5.2.0+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.2.0+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:07:04 +0100
