=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
-           Cyril Bouthors <cyb@debian.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709~),
                dh-php (>= 0.33~),
                php-all-dev,
                php-igbinary
