## php-redis 5.3.2+4.3.0

=== debian/changelog ===
php-redis (5.3.2+4.3.0-2+deb11u1) unstable; urgency=medium

  * Explicitly add php-igbinary to Depends for dh-php (<< 2.0)
    (Closes: #982890)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 08:33:23 +0100

php-redis (5.3.2+4.3.0-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:07 +0100

php-redis (5.3.2+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.2+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 05 Nov 2020 10:35:31 +0100

php-redis (5.3.2~rc1+4.3.0-2) unstable; urgency=medium

  * Add igbinary as optional dependency to package*.xml
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:31:07 +0200

php-redis (5.3.2~rc1+4.3.0-1) unstable; urgency=medium

  * Build with dh-php >= 1.0
  * New upstream version 5.3.2~rc1+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:26:14 +0200
