=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9.20160709~),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                php-all-dev,
                php-igbinary
 Standards-Version: 3.9.8
@@ -18,10 +18,15 @@
 Pre-Depends: php-common (>= 2:69~)
 Depends: php-igbinary,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Suggests: redis-server
-Provides: ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
 Description: PHP extension for interfacing with Redis
  This extension allows php applications to communicate with the Redis
  persistent key-value store.  The php-redis module provides an easy
