## php-redis 5.3.5+4.3.0

=== debian/changelog ===
php-redis (5.3.5+4.3.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Tue, 18 Jan 2022 19:16:12 +0100

php-redis (5.3.5+4.3.0-5) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:33 +0100

php-redis (5.3.5+4.3.0-4) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:57 +0100

php-redis (5.3.5+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:38:51 +0100

php-redis (5.3.5+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.5+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:37:44 +0100

php-redis (5.3.4+4.3.0-6) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:26 +0100

php-redis (5.3.4+4.3.0-5) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:05 +0100

php-redis (5.3.4+4.3.0-4) unstable; urgency=medium

  * Revert "Don't enable compression support on Debian Jessie and Ubuntu
    Xenial backports"

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Sep 2021 18:54:39 +0200

php-redis (5.3.4+4.3.0-3) unstable; urgency=medium

  * Don't enable compression support on Debian Jessie and Ubuntu Xenial
    backports

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Sep 2021 19:57:46 +0200

php-redis (5.3.4+4.3.0-2) unstable; urgency=medium

  * Enable compression support for php-redis [GH #1585]

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 12:12:12 +0200

php-redis (5.3.4+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.4+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Mar 2021 13:01:23 +0200

php-redis (5.3.2+4.3.0-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:56 +0100

php-redis (5.3.2+4.3.0-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:46 +0100

php-redis (5.3.2+4.3.0-5) unstable; urgency=medium

  * Change B-D from php-igbinary to php-igbinary-all-dev

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 12:40:58 +0100

php-redis (5.3.2+4.3.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:21 +0100

php-redis (5.3.2+4.3.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:03 +0100
