=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
+               liblz4-dev,
+               libzstd-dev,
                php-all-dev,
-               php-igbinary
-Standards-Version: 3.9.8
+               php-igbinary-all-dev
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-redis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-redis
 Homepage: https://pecl.php.net/package/redis
@@ -16,8 +18,7 @@
 Package: php-redis
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
-Depends: php-igbinary,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
@@ -31,3 +32,40 @@
  This extension allows php applications to communicate with the Redis
  persistent key-value store.  The php-redis module provides an easy
  object oriented interface.
+
+Package: php-redis-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php8.1-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
