## php-redis 5.3.7%2B4.3.0

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                liblz4-dev,
                libzstd-dev,
                php-all-dev,
-               php-igbinary-all-dev
+               php8.2-igbinary, php-igbinary-all-dev
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-redis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-redis
@@ -32,6 +32,8 @@
  This extension allows php applications to communicate with the Redis
  persistent key-value store.  The php-redis module provides an easy
  object oriented interface.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-redis-all-dev
 Architecture: all
@@ -50,8 +52,10 @@
  This extension allows php applications to communicate with the Redis
  persistent key-value store.  The php-redis module provides an easy
  object oriented interface.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-redis
+Package: php8.2-redis
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
