## php-redis 5.3.7+4.3.0

=== debian/changelog ===
php-redis (5.3.7+4.3.0-3ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 25 Jan 2024 08:56:29 -0300

php-redis (5.3.7+4.3.0-3) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:47:28 +0100

php-redis (5.3.7+4.3.0-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:05:11 +0100

php-redis (5.3.7+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.7+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 30 Mar 2022 16:42:41 +0200

php-redis (5.3.6+4.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.6+4.3.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jan 2022 16:37:36 +0100
