=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dh-php/pkg-pecl.mk
PECL_CONFIGURE_MAINT_APPEND = --enable-redis-igbinary --enable-redis-lzf --without-liblzf --enable-redis-lz4 --with-liblz4 --enable-redis-zstd --with-libzstd
