## php-redis 6.0.2

=== debian/changelog ===
php-redis (6.0.2-1+0~20231128.56+debian10~1.gbp9f3071) unstable; urgency=medium

  ** SNAPSHOT build @9f30711ab0ac02a33c88663b91e1ba788ea02b2c **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 28 Nov 2023 11:39:35 +0100

php-redis (6.0.2-1) unstable; urgency=medium

  * New upstream version 6.0.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 15:23:34 +0100

php-redis (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 06 Oct 2023 10:55:02 +0200

php-redis (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0
  * This version supports on PHP 7.2 and higher

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Sep 2023 21:19:05 +0200

php-redis (5.3.7++-1) unstable; urgency=medium

  * New upstream version 5.3.7
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:26:03 +0200
