=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-redis
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
@@ -10,7 +9,7 @@
                liblz4-dev,
                libzstd-dev,
                php-all-dev,
-               php8.3-igbinary, php-igbinary-all-dev
+               php8.3-igbinary, php8.2-igbinary, php8.1-igbinary, php8.0-igbinary, php7.4-igbinary, php7.3-igbinary, php7.2-igbinary, php-igbinary-all-dev
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-redis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-redis
@@ -74,3 +73,111 @@
  persistent key-value store.  The php-redis module provides an easy
  object oriented interface.
 
+Package: php8.2-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php8.1-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php8.0-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php7.4-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php7.3-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
+Package: php7.2-redis
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: redis-server,
+          ${pecl:Suggests}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Description: PHP extension for interfacing with Redis
+ This extension allows php applications to communicate with the Redis
+ persistent key-value store.  The php-redis module provides an easy
+ object oriented interface.
+
