## php-redis 6.1.0

=== debian/changelog ===
php-redis (6.1.0-3) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 09:41:41 +0100

php-redis (6.1.0-2) unstable; urgency=medium

  * Use individual postinst files, so packages only change their own
    priorities

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 16:26:00 +0100

php-redis (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:49:03 +0100

php-redis (6.0.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-redis (6.0.2-4~exp4) experimental; urgency=medium

  * Add upstream patches for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:30:47 +0200

php-redis (6.0.2-4~exp3) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:17:54 +0200

php-redis (6.0.2-4~exp2) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:43 +0200

php-redis (6.0.2-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-redis (6.0.2-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:31 +0200

php-redis (6.0.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:01 +0200
