## php-redis 6.2.0

=== debian/changelog ===
php-redis (6.2.0-1ubuntu1) resolute; urgency=medium

  * d/control: update for PHP 8.5
  * d/p/use-zend_smart_string-php8.5.patch: Use zend_smart_string.h instead of
    ext/standard/php_smart_string.h for PHP 8.5 compatibility

 -- Renan Rodrigo <rr@ubuntu.com>  Tue, 03 Feb 2026 03:38:37 -0300

php-redis (6.2.0-1) unstable; urgency=medium

  * Disable -Wpedantic
  * New upstream version 6.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Apr 2025 22:08:08 +0200
