=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-redis
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
@@ -9,7 +10,7 @@
                liblz4-dev,
                libzstd-dev,
                php-all-dev (>= 2:95~),
-               php8.4-igbinary, php-igbinary-all-dev (>= 3.2.16-3~)
+               php8.5-igbinary, php-igbinary-all-dev (>= 3.2.16-3~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-redis.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-redis
@@ -55,7 +56,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.4-redis
+Package: php8.5-redis
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
